Inhalte

# Funktion GetGuiType

Gibt einen numerischen Wert zurück, der das grafische Benutzerinterface festlegt.

Diese Funktion ist aus Gründen der Abwärtskompatibilität noch vorhanden. Der Rückgabewert ist in Client-Server-Umgebungen nicht definiert.

Anweisungen für Wiser-Skripte finden Sie auf der Hilfeseite Identifizierung des Betriebssystems.

• Der Dienst ScriptForge.Platform bietet eine Sammlung von Eigenschaften zur aktuellen Ausführungsumgebung und zum Kontext, einschließlich der Plattformerkennung.
• Eine umfassende Identifizierung des Betriebssystemnamens ist über die Berechnungsformel INFO("system") verfügbar.

## Syntax:

             GetGUIType()

## Rückgabewert:

Integer

## Rückgabewert:

1 : Windows

4 : UNIX

## Beispiel:

             Sub ExampleEnvironment
                 MsgBox GetGUIType
             End Sub

Bitte unterstützen Sie uns!